Subject: RE: [RPSEC] Threats Draft Issue 3: Section 4.5 Underclaiming

From: "Huang, Dijiang (UMKC-Student)" <[email-masked]>
Date: Wed, 6 Aug 2003 10:06:10 -0500

There have been input that this attack was against an individual
        network element ? Does anyone want to develop on this ?
 
> Underclaiming can target at an individual network element. It depends
> on what routing protocol and framework used. For example, the paper
> "Internet Traffic Engineering by Optimizing OSPF Weights" proposed
> a static routing scheme. In the example presented in the paper, if 
> any router maliciously underclaims the link cost, it might affect
> the packet forwarding behivous of some other routers or maybe one. 
> The consequence is to compromise the routing system (cause congestion, etc.).
> The acuracy of propaged link cost is extremely important for this
> type of routing scheme, cause it can change the design goal of 
> the routing schme. 
 
=!����x%��Q=!��_��!��l��0�X���+����Y���b�ا~��ǜ